
TYPO3 Flow Base Distribution - Task # 29415

Status: Resolved Priority: Could have
Author: Robert Lemke Category:
Created: 2011-09-01 Assigned To: Karsten Dambekalns
Updated: 2011-09-29 Due date:
Subject: Remove @license tags and add general license information
Description

We should remove all @license tags in class doc comments and instead place a general LICENSE.txt file in the Documentation or
Meta directory of each package. The general file comment block could also be simplified and mention that license file.

Associated revisions
Revision acaf6443 - 2011-09-29 11:33 - Karsten Dambekalns

[TASK] Simplify license header in PHP files

Change-Id: I82fbff6f75008b37df760115add8698d07dbbc83
Resolves: #29415

Revision 895ac16b - 2011-09-29 11:34 - Karsten Dambekalns

[TASK] Simplify license header in PHP files

Change-Id: I107ee7d42d68e75c042a3b3cbed65a800222f51f
Resolves: #29415

Revision 14bacba8 - 2011-09-29 11:35 - Karsten Dambekalns

[TASK] Simplify license header in PHP files

Change-Id: Ife851de7b36e4bf1bcabcd1aa2cc508de4c200b6
Resolves: #29415

Revision 1a7fd598 - 2011-09-29 12:12 - Karsten Dambekalns

[TASK] Simplify license header in PHP files

Change-Id: Ia0d929babe774b06547738451222e9f61b8b0c65
Resolves: #29415

History
#1 - 2011-09-01 13:16 - Karsten Dambekalns
- Project changed from TYPO3 Flow Base Distribution to Documentation
- Category deleted (- Documentation -)

#2 - 2011-09-01 13:18 - Karsten Dambekalns
- Project changed from Documentation to TYPO3 Flow Base Distribution

#3 - 2011-09-09 14:20 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#4 - 2011-09-09 15:21 - Robert Lemke
- Target version changed from 1.0 beta 2 to 1.0.0

#5 - 2011-09-29 11:33 - Mr. Hudson

Patch set 1 of change I82fbff6f75008b37df760115add8698d07dbbc83 has been pushed to the review server.
It is available at http://review.typo3.org/5422

#6 - 2011-09-29 11:34 - Mr. Hudson

Patch set 1 of change I107ee7d42d68e75c042a3b3cbed65a800222f51f has been pushed to the review server.
It is available at http://review.typo3.org/5423

#7 - 2011-09-29 11:35 - Mr. Hudson

Patch set 1 of change Ife851de7b36e4bf1bcabcd1aa2cc508de4c200b6 has been pushed to the review server.
It is available at http://review.typo3.org/5424

#8 - 2011-09-29 11:41 - Mr. Hudson

Patch set 1 of change Ia0d929babe774b06547738451222e9f61b8b0c65 has been pushed to the review server.
It is available at http://review.typo3.org/5425

#9 - 2011-09-29 12:12 - Mr. Hudson

Patch set 2 of change Ia0d929babe774b06547738451222e9f61b8b0c65 has been pushed to the review server.
It is available at http://review.typo3.org/5425

#10 - 2011-09-29 12:13 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#11 - 2011-09-29 12:32 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
